html {
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
}

body {
  background-color: #EBECEE;
}

h1, h2, h3, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}

a {
  font-family: 'Montserrat', sans-serif;
}

.main-btn {
  background-color: #EE3131;
  color: #fff;
  min-height: 45px;
  text-align: center;
  padding: 11px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  border: 1px solid #EE3131;
  font-weight: bold;
  border-radius: 4px;
  font-family: 'Montserrat', sans-serif;
}
.main-btn:hover {
  background-color: #fff;
  color: #EE3131;
}
.main-btn.btn-white {
  background-color: #fff;
  color: #151C28;
  border-color: #fff;
}
.main-btn.btn-white:hover {
  border-color: #EE3131;
  color: #EE3131;
}

.main-input {
  padding: 1rem 0.6rem;
  height: 45px;
  border-radius: 4px;
  font-size: 0.875rem;
  color: #151C28;
  font-weight: bold;
}

.section-container {
  margin-top: 60px;
}
.section-container .section-title {
  color: #151C28;
  font-size: 2rem;
  line-height: 1.2;
  margin-bottom: 60px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
}

header {
  background-color: #fff;
}
header .header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1.5rem 0;
}
header .header-top .contacts address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
}
header .header-top .address_link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #151C28;
  font-weight: 700;
  text-decoration: none;
  margin: 0 40px;
  font-family: 'Montserrat', sans-serif;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
header .header-top .address_link:hover {
  color: #EE3131;
}
header .header-top .address_link img {
  margin-right: 0.75rem;
}
header .header-top .header-btn {
  width: 260px;
}
header .header-nav {
  background-color: #151C28;
  border-top: 12px solid #A5AAB0;
}
header .header-nav .header-nav_wrap {
  padding: 10px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
header .header-nav .main-menu {
  margin-right: 8.3%;
  width: 100%;
}
header .header-nav .main-menu ul {
  width: 100%;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 0;
  padding-left: 0;
}
header .header-nav .main-menu ul a {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
}
header .header-nav .main-menu ul a:hover {
  color: #EE3131;
}
header .header-nav .social-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
header .header-nav .social-menu__item {
  margin-left: 1.5rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 4px;
  width: 40px;
  height: 40px;
  background-color: #373A3C;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
header .header-nav .social-menu__item:hover {
  background-color: #EE3131;
}
header .header-nav .social-menu__item:first-child {
  margin-left: 0;
}

.main-section {
  overflow-x: hidden;
}
.main-section .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: calc(360px * 6);
  -webkit-transform: translateX(-180px);
          transform: translateX(-180px);
}
.main-section .wrapper .item {
  width: 360px;
  height: 303px;
  position: relative;
}
.main-section .wrapper .item:nth-child(1) {
  position: relative;
}
.main-section .wrapper .item:nth-child(1)::after {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  content: '';
  background-color: rgba(23, 29, 41, 0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.main-section .wrapper .item:nth-child(3) {
  position: relative;
}
.main-section .wrapper .item:nth-child(3)::after {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  content: '';
  background-color: rgba(23, 29, 41, 0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.main-section .wrapper .item:nth-child(5) {
  position: relative;
}
.main-section .wrapper .item:nth-child(5)::after {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  content: '';
  background-color: rgba(23, 29, 41, 0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.main-section .wrapper .item:nth-child(8) {
  position: relative;
}
.main-section .wrapper .item:nth-child(8)::after {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  content: '';
  background-color: rgba(23, 29, 41, 0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.main-section .wrapper .item:nth-child(10) {
  position: relative;
}
.main-section .wrapper .item:nth-child(10)::after {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  content: '';
  background-color: rgba(23, 29, 41, 0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.main-section .wrapper .item:nth-child(12) {
  position: relative;
}
.main-section .wrapper .item:nth-child(12)::after {
  display: block;
  width: 100%;
  height: 100%;
  z-index: 2;
  content: '';
  background-color: rgba(23, 29, 41, 0.7);
  position: absolute;
  top: 0;
  left: 0;
}
.main-section .wrapper .item img {
  height: 100%;
  width: 100%;
}
.main-section .wrapper .item .title_wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 3;
  top: 0;
  left: 0;
  padding: 2rem 2.375rem;
}
.main-section .wrapper .item .title_wrap h1 {
  font-size: 2.125rem;
  color: #fff;
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 3rem;
  font-weight: bold;
}
.main-section .wrapper .item .title_wrap p {
  font-size: 1.125rem;
  color: #fff;
  line-height: 1.67;
  margin-bottom: 0;
}
.main-section .wrapper .item .title_wrap::after {
  display: block;
  content: '';
  height: 2px;
  width: 150px;
  background-color: #EE3131;
  left: 0;
  top: 146px;
  position: absolute;
}
.main-section .wrapper .item .form_wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(238, 49, 49, 0.85);
  padding: 2.375rem;
  z-index: 3;
}
.main-section .wrapper .item .form_wrap h2 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 28px;
  text-align: center;
  color: #fff;
}
.main-section .wrapper .item .form_wrap form {
  max-width: 230px;
  width: 100%;
  margin: 0 auto;
}
.main-section .wrapper .item .form_wrap form .main-input {
  border-color: #EB6E71;
  background-color: #EB6E71;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.main-section .wrapper .item .form_wrap form .main-input:focus, .main-section .wrapper .item .form_wrap form .main-input:active {
  background-color: #fff;
}
.main-section .wrapper .item .form_wrap form .main-input::-webkit-input-placeholder {
  color: #151C28;
}
.main-section .wrapper .item .form_wrap form .main-input:-ms-input-placeholder {
  color: #151C28;
}
.main-section .wrapper .item .form_wrap form .main-input::-ms-input-placeholder {
  color: #151C28;
}
.main-section .wrapper .item .form_wrap form .main-input::placeholder {
  color: #151C28;
}

.main-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.main-cards .card__item {
  width: 264px;
  height: 264px;
  margin-bottom: 15px;
  background-color: #fff;
  padding: 1.875rem;
  position: relative;
}
.main-cards .card__item .icon {
  width: 50px;
  height: 50px;
  margin-bottom: 2.55rem;
}
.main-cards .card__item .icon img {
  max-width: 100%;
  max-height: 100%;
}
.main-cards .card__item .title {
  font-size: 0.875rem;
  font-family: 'Roboto', sans-serif;
  margin-bottom: 1rem;
  line-height: 2.1;
}
.main-cards .card__item .text {
  font-size: 0.875rem;
  line-height: 1.4;
}
.main-cards .card__item::after {
  display: block;
  position: absolute;
  content: '';
  left: 0;
  top: 110px;
  width: 150px;
  height: 2px;
  background: #EE3131;
}
.main-cards .card__item.dark-card {
  background-color: #1D2128;
}
.main-cards .card__item.dark-card .title, .main-cards .card__item.dark-card .text {
  color: #fff;
}
.main-cards .card__item.dark-card.hasArrow::after {
  background: url("../images/icons/arrow-long-white.svg");
}
.main-cards .card__item.red-card {
  background-color: #EE3131;
}
.main-cards .card__item.red-card .title, .main-cards .card__item.red-card .text {
  color: #fff;
}
.main-cards .card__item.red-card::after {
  background-color: #fff;
}
.main-cards .card__item.hasArrow::after {
  height: 15px;
  width: 167px;
  top: 103px;
  background-size: contain;
  background: url("../images/icons/arrow-long-grey.svg") no-repeat;
}

.service-card-link {
  width: 100%;
  height: 225px;
  position: relative;
  display: block;
  margin-bottom: 30px;
}
.service-card-link img {
  width: 100%;
  height: 100%;
}
.service-card-link .overflow {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  background: #EE3131;
  padding: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 2;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.service-card-link .overflow h5 {
  color: #fff;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.3;
  text-transform: uppercase;
}
.service-card-link .overflow h5::after {
  display: block;
  position: absolute;
  left: 0;
  top: 74px;
  width: 150px;
  height: 2px;
  background: #fff;
  content: '';
}
.service-card-link:hover .overflow {
  opacity: 0.85;
}

/*# sourceMappingURL=main.css.map */